From 9798c513acb7da078201dd3ca71797df85e6b599 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:51:31 +0200
Subject: [PATCH 272/310] ucspi-ssl: rebuild for libressl-2.9.2.

---
 srcpkgs/ucspi-ssl/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ucspi-ssl/template b/srcpkgs/ucspi-ssl/template
index b14f0ffdc4f..6f490c0adab 100644
--- a/srcpkgs/ucspi-ssl/template
+++ b/srcpkgs/ucspi-ssl/template
@@ -1,7 +1,7 @@
 # Template file for 'ucspi-ssl'
 pkgname=ucspi-ssl
 version=0.99e
-revision=1
+revision=2
 create_wrksrc=yes
 build_wrksrc="host/superscript.com/net/${pkgname}-${version}/src"
 build_style=gnu-makefile

